Reference (v1)WebhooksLöscht einen WebhookVersion: API v1On this pageLöscht einen Webhook DELETE/v1/webhooks/{webhookIdentifier}Try it outAPI versionv1Request methodDELETEOperation ID deleteWebhookLöscht den gegebenen WebhookRequest Path parametersrequiredwebhookIdentifierstringrequiredDie ID des WebhooksResponses No Content204Forbidden403Formatapplication/jsonDescriptionWenn kein Zugriff zu diesem Webhook gewährt wirdmessagestringContent-Type: application/json{ "message": "string"}{ "title": "Message", "type": "object", "properties": { "message": { "type": "string" } }}Usage examples $ curl \ --fail \ --location \ -X DELETE \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/webhooks/string